{
  "carPaint": {
    "color": "#FF223F0E",
    "flakes": 0.777,
    "enabled": true
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}